.store-safe {
  line-height: 1;
  width: 1280px;
  margin: auto;
}
.store-safe .banner {
  background: url('/static_browser/home/image/storeSafe/banner_1.png') no-repeat;
  background-size: contain;
  width: 992px;
  height: 280px;
  padding: 16px 0 14px 44px;
  box-sizing: border-box;
  margin-bottom: 38px;
}
.store-safe .banner .store-img {
  display: block;
}
.store-safe .banner .right {
  margin-top: 66px;
  margin-left: 21px;
  display: flex;
  flex-direction: column;
}
.store-safe .banner .right .title {
  font-size: 24px;
  font-weight: 600;
  color: #333333;
  text-shadow: 0rem 0rem 10px 0rem rgba(220, 231, 246, 0.45);
}
.store-safe .banner .right .text-group {
  margin-top: 18px;
}
.store-safe .banner .right .text-group .group-img {
  width: 14px;
  height: 14px;
  margin: 0;
}
.store-safe .banner .right .text-group .text {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  line-height: 19px;
  margin-left: 6px;
}
.store-safe .content {
  padding-bottom: 144px;
}
.store-safe .content .title {
  font-size: 22px;
  font-weight: 600;
  color: #333333;
  line-height: 26px;
}
.store-safe .content .sub-title {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 21px;
  margin-top: 14px;
  margin-bottom: 6px;
}
.store-safe .content img {
  display: block;
  max-width: 100%;
  image-rendering: -webkit-optimize-contrast;
}
.store-safe .link {
  margin-top: 64px;
}
.store-safe .link .link-title {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  line-height: 26px;
  margin-bottom: 14px;
}
.store-safe .link img {
  display: block;
  width: 16px !important;
  height: 16px !important;
}
.store-safe .link .link-text {
  font-size: 18px;
  font-weight: 400;
  color: #0088fa;
  line-height: 21px;
  margin-left: 10px;
}
